@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 土地収用制度の積極的活用等について
/
==========================================================/*/
#actv-prg-ste{


}

/*****************************
 事業認定等の適期申請ルールの徹底
 *****************************/

#sec01-01 table td{
	border:none;
	padding:0.25em 0.6em;
	text-align:center;
}

#sec01-01 table td > span{
	display:block;
	overflow:hidden;
	padding:0.25em 0.5em;
	border:1px solid #333333;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.sc_table > table{
		min-width:920px;
	}
	
}
